Subject: I am working in TCS with 24.5 LPA and got an offer from HCL of 32 LPA. Is it good to ...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 03:03:25 +0000

Top stories for Pankaj

-----

Question: I am working in TCS with 24.5 LPA and got an offer from HCL of 32 LPA. Is it good to join HCL?

Answer from Arshad Mohd

TCS and HCL are same in almost all key pointers. You will take 5 more years in TCS to comeup to the package HCL has offered you.

Moreover in TCS if you have 24.5 LPA, the 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwxfDF8MzUxNDk0NzgwIn0%3D&al_pri=8&aoid=dW40BUqc23K&aoty=1&aty=4&cp=1&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwyfDF8MzM3MzY1MzY2In0%3D&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=2&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: Have you ever seen a student get roasted by a teacher?

Answer from Mayur Srivastav

Yess😂

It happened in my coaching. There was a Chappri boy who is a fully drama king. Our physics teacher was teaching us and then chhapri boy arrived.

Teacher: Why are y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwzfDF8MzQ4Njg4MDcwIn0%3D&al_pri=8&aoid=Ljhvwd3xrCq&aoty=1&aty=4&cp=3&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: When will TCS call its employees to work from the office ?

Answer from Sayan Mullick

TCS has already planned to bring only 25% of its workforce back to work by 2025 and the rest 75% will work from home. We all have heard of this policy. Now the question is 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw0fDF8MjcxOTk0MDAwIn0%3D&al_pri=8&aoid=1Dzuwj8IzXK&aoty=1&aty=4&cp=4&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: I scored 701/720 in NEET. But I don't want to study medicine anymore. What should I do?

Answer from Shubhpriya Raj

I can totally understand you because I'm feeling the same , i scored 651 but now i feel like it isn't worth to give so much time for a profession .

But at the same time i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw1fDF8MzI1NTY5ODM0In0%3D&al_pri=8&aoid=3fCCY6bJA21&aoty=1&aty=4&cp=5&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw2fDF8Mjg2MTA1MDM5In0%3D&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=6&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees resigning?

Answer from No One

Low pay and no appreciation.

As simple as that. TCS barely gives any hikes(approx 5% which is below the current inflation rate of India @7.5%)

Plus the management is use 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw3fDF8MzQ4Njk4ODY2In0%3D&al_pri=8&aoid=mPAMZfv8JaF&aoty=1&aty=4&cp=7&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: How do I identify fake friends in life?

Answer from Karen M Shelton

When my husband passed away suddenly I learned a hard lesson about who my real friends were and who were my fake friends.

I learned that my real friends would take my pho 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw4fDF8MzI2OTEwMDE4In0%3D&al_pri=8&aoid=zWSi25AUdc6&aoty=1&aty=4&cp=8&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: My score is 607/700 in SSC CGL 2018. Which posts I will get for sure? Do I have a chance for IB, ED and Excise Delhi?

Answer from Himanshu Vashishtha

First of all Congratulations for scoring such good marks.

Coming to your question, In my opinion, you have high probability of getting all of the above mentioned posts.

Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXw5fDF8MjQzMDcwMjQwIn0%3D&al_pri=8&aoid=jCORiIi7dI2&aoty=1&aty=4&cp=9&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: How much has your salary increased since your first job?

Answer from Kartik Tewari

I started initially with HCL Infosystem and my CTC was 2.8 LPA, approx in-hand salary per month was 11000 INR in 2013.

Now we are in 2022, my CTC is 24LPA and in-hand sal 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwxMHwxfDMzNzM0MjYyMiJ9&al_pri=8&aoid=I0KDrs9HA8u&aoty=1&aty=4&cp=10&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: What YouTube channels are you subscribed to?

Answer from Nakul Sethuram

I have subscribed to 37 YouTube channels so far.

(Key - p is for personal, the channel of my friends).

P.S: Please don't ask me these questions (I'm not much active in Y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwxMXwxfDMyMjA2NTczNCJ9&al_pri=8&aoid=4jp2XwIHGU8&aoty=1&aty=4&cp=11&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----
Question: What was your GATE rank, and what are you doing?

Answer from Nikhil Bisen

My GATE Rank was 549 in 2021(EE).

Well, I don’t think I am gonna use that rank at any point in my life😅😅, because that rank I got in the 3rd year of my graduation. 
Now I 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM1NDEyOTkwNTIxMzA3MDc4MXwxMnwxfDMxNTc4MTc5OSJ9&al_pri=8&aoid=qpm9QnOKViS&aoty=1&aty=4&cp=12&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fb0dc9a06a7c4b43acf4cd58b95d9b0b&t=1652497404792583&token=b79e2b634aeddcbcf650ce66143652832a3ffdc47c07e33d318df83fc593ac298c09330170097d61abc0f2ae20340c578c0e68069e832160567c6ab27db86a66&type=2&uid=1769591284